A:LINK, A:VISITED { color : #990000; text-decoration : none; }
A:HOVER { color : #FF3300; text-decoration : underline; }
TD { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 16; color:#000080; }
td.lbar { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13; text-align: center; font-weight: bold; }
hr.lbar { text-align: center; height: 1px; border-width : 0; border-top: 1px; color : gray; background-color : gray }

/*
#p { line-height: 90%; font:10; color:#000080; padding:2px; }
# p is no use, 
*/

/*
#h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font: 20; color : #000080; }
*/
h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 20; padding-bottom : 0; margin-bottom : 0; border-bottom : 0; color : #000080; }

tr.keycoltit { font:10pt Verdana,Arial, Helvetica, sans-serif; }
div.keylist { font:8pt Verdana, Arial, Helvetica, sans-serif; }
div.infoboxname { font:10pt Verdana, Arial, Helvetica, sans-serif; }

/*
#h2 { font-family : Verdana, Arial, Helvetica, sans-serif; font: 18; padding-bottom : 0; margin-bottom : 0; border-bottom : 0; color : #000080; }
#p { font-family : Verdana, Arial, Helvetica, sans-serif; font: 14; padding-bottom : 0; margin-bottom : 0; border-bottom : 0; color : #000080; }
#ul { font-family : Verdana, Arial, Helvetica, sans-serif; font: 14; padding-bottom : 0; margin-bottom : 0; border-bottom : 0; color : #000080; }
*/

.hiderows { display: none }

